{
  "db_name": "MySQL",
  "query": "SELECT webhook_token, webhook_id FROM channels WHERE channel = ?",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "webhook_token",
        "type_info": {
          "type": "Blob",
          "flags": "BLOB",
          "max_size": 262140
        }
      },
      {
        "ordinal": 1,
        "name": "webhook_id",
        "type_info": {
          "type": "LongLong",
          "flags": "UNIQUE_KEY | UNSIGNED",
          "max_size": 20
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      true,
      true
    ]
  },
  "hash": "8d796b776edb1819875f5646313a7d99590f43b6bc3e475752d6946194a1a58a"
}
